@charset "UTF-8";
/* min-width: 1028px; */
#contentsArea {
  clear: both;
  overflow-x: initial;
}

.wrap {
  box-sizing: border-box;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.875;
  color: #333;
  font-size: 1.5564202335vw;
}
@media only screen and (min-width: 1028px) {
  .wrap {
    font-size: 1.1428571429rem;
  }
}

.wrap *,
.wrap *:before,
.wrap *:after {
  box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
  font-size: 1em;
  font-family: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
}

.wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

.wrap a {
  color: inherit;
}

.wrap > .contents-wrap {
  margin: 0 auto 4em;
  max-width: 1400px;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}
@media only screen and (max-width: 767px) {
  .wrap {
    font-size: 3.466667vw;
    line-height: 1.62;
  }
  .wrap .only-pc {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .only-sp {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1027px) {
  .wrap {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1028px) and (max-width: 1400px) {
  .wrap {
    font-size: 1.142857vw;
  }
}
.wrap .curtain-mv {
  line-height: 1;
  text-align: center;
}

.wrap .curtain-nav {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}

.wrap .curtain-nav > li {
  font-weight: bold;
  font-size: 1.25em;
  width: 8em;
  margin: 0 1em;
  line-height: 1;
}

.wrap .curtain-nav a {
  display: block;
  background: url(../curtain_index_img/arrow-01.png) no-repeat right 0.25em;
  background-size: 0.85em auto;
  border-bottom: 1px solid;
  padding-bottom: 1em;
  transition: opacity 0.2s ease-out;
  text-decoration: none;
}

.wrap .curtain-nav a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-nav > li {
    font-size: 1em;
    margin: 2.2em 0.576923em 0;
  }
  .wrap .curtain-nav > li:nth-child(-n+3) {
    margin-top: 0;
  }
}
.wrap .curtain-sec {
  margin-top: 5.625em;
}

.wrap .curtain-sec + .curtain-sec::before {
  content: "";
  display: block;
  width: 37.5em;
  height: 1px;
  background-color: #e1e1e1;
  margin: 0 auto 5.625em;
}

.wrap .curtain-ttl1 {
  text-align: center;
  font-size: 2.8125em;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0.75em;
}

.wrap .curtain-txt1 {
  text-align: center;
  font-size: 1.125em;
  line-height: 2;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-sec {
    margin-top: 4.8em;
    padding-left: 1.153846em;
    padding-right: 1.153846em;
  }
  .wrap .curtain-sec + .curtain-sec::before {
    width: 19.615385em;
    margin-bottom: 4.8em;
  }
  .wrap .curtain-ttl1 {
    font-size: 1.730769em;
  }
  .wrap .curtain-txt1 {
    font-size: 1.076923em;
    line-height: 1.75;
    text-align: left;
  }
}
.wrap .curtain-list1 {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.wrap .curtain-list1 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-in-out;
}

.wrap .curtain-list1 a:hover {
  opacity: 0.7;
}

.wrap .curtain-txt2 {
  line-height: 1.3;
  font-weight: bold;
  font-size: 1.625em;
  margin-bottom: 0.75em;
}

.wrap .curtain-txt2::after {
  content: "";
  display: inline-block;
  width: 0.423077em;
  height: 0.576923em;
  background: url(../curtain_index_img/arrow-02.png) no-repeat center center;
  background-size: contain;
  vertical-align: middle;
  margin-left: 0.5em;
}

.wrap .curtain-img1 {
  border-radius: 0.3125em;
  overflow: hidden;
  margin-bottom: 1em;
}

.wrap .curtain-txt3 {
  font-size: 1.125em;
  line-height: 1.666667;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-list1 > li {
    width: calc(50% - 0.576923em);
    margin: 3.69em 0 0 1.153846em;
  }
  .wrap .curtain-list1 > li:nth-child(-n+2) {
    margin-top: 0;
  }
  .wrap .curtain-list1 > li:nth-child(odd) {
    margin-left: 0;
  }
  .wrap .curtain-txt2 {
    font-size: 1.153846em;
  }
  .wrap .curtain-img1 {
    border-radius: 0.192308em;
  }
  .wrap .curtain-txt3 {
    font-size: 0.846154em;
    line-height: 1.5;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .curtain-list1 > li {
    width: 23.571429%;
    margin: 3.69em 0 0 1.904762%;
  }
  .wrap .curtain-list1 > li:nth-child(-n+4) {
    margin-top: 0;
  }
  .wrap .curtain-list1 > li:nth-child(4n+1) {
    margin-left: 0;
  }
}
.wrap .curtain-box {
  margin: 0 auto;
  padding: 3.5em 4.0625em;
  max-width: 100%;
  width: 72.5em;
  height: auto;
  overflow: initial;
  transition: opacity 0.2s 0.1s linear;
}

.wrap .curtain-box + .curtain-box {
  margin-top: 1.25em;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-box {
    margin-left: -1.153846em;
    margin-right: -1.153846em;
    padding: 0;
    width: calc(100% + 2.307692em);
    max-width: none;
    position: relative;
  }
  .wrap .curtain-box + .curtain-box {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .curtain-color1 {
    background-color: #f6eed9;
  }
  .wrap .curtain-color2 {
    background-color: #e3eaed;
  }
}
.wrap .curtain-ttl2 {
  text-align: center;
  font-size: 1.625em;
  font-weight: bold;
  line-height: 1.5;
}

.wrap .curtain-ttl2 > span:nth-child(2) {
  display: none;
}

.wrap .function-content {
  margin-top: 2em;
}

.wrap .curtain-list2 a {
  text-decoration: none;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  background-color: #fff;
  transition: opacity 0.2s ease-out;
  padding: 1.5em;
  line-height: 1.4;
  height: 100%;
  min-height: 7.5em;
}

.wrap .curtain-list2 a:hover {
  opacity: 0.7;
}

.wrap .curtain-list2 a > img {
  display: block;
  width: 4.6875em;
  margin-right: 1em;
}

.wrap .curtain-list2 a > dl {
  width: calc(100% - 5.6875em);
}

.wrap .curtain-list2 a > dl > dt {
  font-weight: bold;
  font-size: 1.375em;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-ttl2 {
    font-size: 1.153846em;
  }
  .wrap .function-toggle {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.2em 1em;
    cursor: pointer;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
  }
  .wrap .curtain-box + .curtain-box .function-toggle {
    border-top: none;
  }
  .wrap .function-toggle > span:nth-child(1) {
    display: inline-block;
    max-width: calc(100% - 2.333333em);
  }
  .wrap .function-toggle > span:nth-child(2) {
    display: inline-block;
    width: 1.333333em;
    height: 1.333333em;
    position: relative;
    border-radius: 50%;
    background-color: #585858;
  }
  .wrap .function-toggle > span:nth-child(2)::before,
  .wrap .function-toggle > span:nth-child(2)::after {
    content: "";
    display: block;
    width: 0.5em;
    height: 0.1em;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.2s linear;
  }
  .wrap .function-toggle.closed > span:nth-child(2)::after {
    transform: translate(-50%, -50%) rotate(90deg);
  }
  .wrap .function-content {
    margin-top: 0;
  }
  .wrap .curtain-list2 > li {
    border-bottom: 1px solid #dadada;
  }
  .wrap .curtain-list2 a {
    background: #f9f9f9 url(../curtain_index_img/arrow-02.png) no-repeat right 1.538462em center;
    background-size: 0.7em auto;
    padding: 1em 2.307692em;
    min-height: 5.384615em;
    align-items: center;
  }
  .wrap .curtain-list2 a > img {
    width: 3.653846em;
    margin-right: 1.3em;
  }
  .wrap .curtain-list2 a > dl {
    width: calc(100% - 4.953846em);
  }
  .wrap .curtain-list2 a > dl > dt {
    font-size: 1.153846em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .curtain-list2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: -0.3125em;
  }
  .wrap .curtain-list2 > li {
    width: calc(25% - 0.625em);
    margin: 0.3125em;
  }
  .wrap .curtain-list2 > .curtain-list2-double {
    width: calc(50% - 0.625em);
  }
}
.wrap .curtain-carousel {
  margin-top: 5.375em;
}

.wrap .curtain-carousel__item {
  padding: 0 1.875em;
}

.wrap .curtain-carousel__item a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .curtain-carousel__item a:hover {
  opacity: 0.7;
}

.wrap .curtain-item-img {
  border-radius: 1.25em;
  overflow: hidden;
  margin-bottom: 1em;
  line-height: 1;
}

.wrap .curtain-item-txt {
  font-size: 1.25em;
  line-height: 1.5;
}

.wrap .curtain-item-labels {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin: 0.222222em -0.277778em;
}

.wrap .curtain-item-labels > li {
  border: 1px solid #a8a8a8;
  padding: 0.277778em 0.75em;
  margin: 0.277778em;
}

.wrap .curtain-item-price {
  font-size: 0.75em;
  line-height: 1.5;
}

.wrap .curtain-item-price span span {
  font-size: 1.666667em;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-carousel {
    margin-top: 3.153846em;
    margin-left: -2.307692em;
    margin-right: -2.307692em;
  }
  .wrap .curtain-carousel__item {
    padding-left: 1em;
    padding-right: 1em;
  }
  .wrap .curtain-item-img {
    border-radius: 0.769231em;
  }
  .wrap .curtain-item-txt {
    font-size: 0.923077em;
  }
  .wrap .curtain-item-labels {
    font-size: 0.846154em;
  }
  .wrap .curtain-item-price {
    font-size: 0.615385em;
  }
  .wrap .curtain-item-price span span {
    font-size: 1.5em;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap .curtain-carousel {
    margin-left: calc((100vw - 1400px) / 2 * -1);
    margin-right: calc((100vw - 1400px) / 2 * -1);
  }
}
.wrap .curtain-carousel-nav {
  margin: 5.375em auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrap .curtain-carousel-nav .slick-arrow {
  font-size: 1em;
  position: static;
  top: auto;
  transform: translateY(0);
  width: 1em;
  max-width: none;
  height: auto;
  line-height: 1;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}

.wrap .curtain-carousel-nav .slick-arrow:hover {
  opacity: 0.7;
}

.wrap .curtain-carousel-nav .slick-prev {
  left: auto;
}

.wrap .curtain-carousel-nav .slick-next {
  right: auto;
}

.wrap .curtain-carousel-nav .slick-arrow::before {
  display: none;
}

.wrap .curtain-carousel-nav .slick-dots {
  position: static;
  bottom: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 4em;
  width: auto;
}

.wrap .curtain-carousel-nav .slick-dots > li {
  display: block;
  height: auto;
  width: auto;
  margin: 0 0.5em;
}

.wrap .curtain-carousel-nav .slick-dots > li button {
  background-color: #dedede;
  display: block;
  height: 0.875em;
  width: 0.875em;
  border-radius: 50%;
  line-height: 1;
  font-size: 1em;
  padding: 0;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}

.wrap .curtain-carousel-nav .slick-dots > li button::before {
  display: none;
}

.wrap .curtain-carousel-nav .slick-dots > li.slick-active button {
  background-color: #113648;
}

.wrap .curtain-carousel-nav .slick-dots > li button:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-carousel-nav {
    margin-top: 2.5em;
    justify-content: space-between;
    width: 24.230769em;
  }
  .wrap .curtain-carousel-nav .slick-arrow {
    width: 0.846154em;
  }
  .wrap .curtain-carousel-nav .slick-dots {
    margin: 0 1.2em;
  }
  .wrap .curtain-carousel-nav .slick-dots > li {
    margin: 0 0.384615em;
  }
  .wrap .curtain-carousel-nav .slick-dots > li button {
    height: 0.692308em;
    width: 0.692308em;
  }
}
.wrap .curtain-size-btn {
  font-weight: bold;
  font-size: 1.375em;
  line-height: 1.5;
  margin: 0 0 2.727273em;
}

.wrap .curtain-size-btn a {
  text-decoration: none;
  display: flex;
  align-items: center;
  transition: opacity 0.2s ease-out;
  background: #f9f9f9 url(../curtain_index_img/arrow-02.png) no-repeat right 1em center;
  background-size: 0.5em auto;
  padding: 0 1.272727em;
  margin: 0 auto;
  width: 20em;
  height: 4em;
}

.wrap .curtain-size-btn a::before {
  content: "";
  display: inline-block;
  width: 1.954545em;
  height: 1.136364em;
  background: url(../curtain_index_img/icon-size.png) no-repeat center center;
  background-size: contain;
  margin-right: 1em;
}

.wrap .curtain-size-btn a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-size-btn {
    font-size: 1.076923em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .curtain-tab-list {
    display: none;
  }
}
.wrap .curtain-tab-content {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.wrap .curtain-tab-content__el {
  position: relative;
  background-color: #fff;
  border: 1px solid #c2c2c2;
}

.wrap .curtain-size-ttl {
  font-size: 1.375em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.272727em;
}

.wrap .curtain-color1 .curtain-size-ttl {
  background-color: #d3ac40;
}

.wrap .curtain-color2 .curtain-size-ttl {
  background-color: #113648;
}

.wrap .curtain-size-select {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 3.125em;
  position: relative;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}

.wrap .curtain-size-select:hover {
  opacity: 0.7;
}

.wrap .curtain-size-select::after {
  content: "";
  display: block;
  width: 1.0625em;
  height: 0.6875em;
  background: url(../curtain_index_img/arrow-01.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
}

.wrap .curtain-size-select.opened::after {
  transform: translateY(-50%) rotate(180deg);
}

.wrap .curtain-size-select + input {
  display: none;
}

.wrap .curtain-size-list {
  position: absolute;
  left: -1px;
  top: 100%;
  width: calc(100% + 2px);
  background-color: #fff;
  border: 1px solid #c2c2c2;
  z-index: 100;
  display: none;
}

.wrap .curtain-size-list > li {
  border-bottom: 1px solid #c2c2c2;
  text-align: center;
  text-align: center;
  line-height: 1.5;
}

.wrap .curtain-size-list > li:last-child {
  border-bottom: none;
}

.wrap .curtain-size-list a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  padding: 0.75em;
}

.wrap .curtain-size-list a:hover {
  opacity: 0.7;
}

.wrap .curtain-select-check:checked + .curtain-size-list {
  display: list-item;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-tab-content {
    margin: 0 auto;
    width: 24.230769em;
    justify-content: space-between;
  }
  .wrap .curtain-tab-content__el {
    width: calc(50% - 0.576923em);
    margin: 1.153846em 0 0;
  }
  .wrap .curtain-tab-content__el:nth-child(-n+2) {
    margin-top: 0;
  }
  .wrap .curtain-size-ttl {
    font-size: 0.846154em;
    height: 3.181818em;
    color: #333;
  }
  .wrap .curtain-color1 .curtain-size-ttl {
    background-color: #f6eed9;
  }
  .wrap .curtain-color2 .curtain-size-ttl {
    background-color: #e3eaed;
  }
  .wrap .curtain-size-select {
    font-size: 0.846154em;
    height: 3.181818em;
  }
  .wrap .curtain-size-list {
    font-size: 0.846154em;
  }
  .wrap .curtain-tab-wrap {
    margin: -1px -1.153846em 0;
    padding: 3em 0;
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
  }
  .wrap .curtain-tab-wrap > .curtain-box:not(.current) {
    height: 0;
    overflow: hidden;
    opacity: 0;
  }
  .wrap .curtain-tab-list {
    margin: 0 -1.153846em;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
    z-index: 10;
  }
  .wrap .curtain-tab-list > li {
    font-size: 1.153846em;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    width: 10.333333em;
    margin: 0 0.166667em;
  }
  .wrap .curtain-tab-list > li a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    height: 2.666667em;
    border-radius: 0.166667em 0.166667em 0 0;
    border: 1px solid #a8a8a8;
    background-color: #a8a8a8;
    color: #fff;
  }
  .wrap .curtain-tab-list > li a.current {
    border-color: #c2c2c2;
    background-color: #fff;
    border-bottom-color: #fff;
    padding-top: 0.333333em;
    height: 3em;
    color: #333;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .curtain-tab-content {
    margin-top: 1.6875em;
  }
  .wrap .curtain-tab-content__el {
    width: calc(25% - 0.625em);
    margin: 0.3125em;
  }
}
.wrap .curtain-link1 {
  text-align: center;
  margin-top: 1.5em;
  padding: 0 1em;
}

.wrap .curtain-link1 a {
  text-decoration: underline;
  display: inline-block;
  background-color: #f6eed9;
  padding: 1em 1.5em;
}

.wrap .curtain-link1 a:hover {
  text-decoration: none;
}

.wrap .curtain-caution01 {
  text-align: right;
  font-size: 0.75em;
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .wrap .curtain-caution01 {
    padding: 0 4em;
    width: 100%;
    position: absolute;
    left: 0;
    top: -2.5em;
  }
}
/* .copyRights */
.copyRights {
  max-width: 600px;
  width: 93.75%;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .copyRights {
    max-width: 960px;
    width: 100%;
    padding-bottom: 0;
  }
}
.copyRights ul li {
  line-height: 1.5;
}

/*
2026/05/01 add
*/
/*
.p-curtain__main-text
.p-curtain__main-note
*/
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__main-text {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
  }
}
.wrap.p-curtain .p-curtain__main-note {
  width: 85.3333333333%;
  margin: 1.3571428571em auto 0;
  font-size: 1.0769230769em;
  line-height: 1.75;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__main-note {
    margin-top: 1.875em;
    font-size: 1em;
    line-height: 1.81;
    text-align: center;
  }
}
.wrap.p-curtain .p-curtain__main-note a {
  text-decoration: underline;
}
.wrap.p-curtain .p-curtain__main-note a:hover {
  text-decoration: none;
}

/*
.p-curtain__banners
*/
.wrap.p-curtain .p-curtain__banners {
  width: 85.3333333333%;
  margin: 2.9230769231em auto 0;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__banners {
    max-width: 970px;
    width: 100%;
    margin-top: 3.375em;
  }
}
.wrap.p-curtain .p-curtain__banners > ul {
  display: flex;
  flex-direction: column;
  row-gap: 1.5384615385em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__banners > ul {
    row-gap: 2.5em;
  }
}

/*
.p-curtain__sec
*/
@media only screen and (min-width: 768px) {
  .wrap.p-curtain a {
    transition: opacity 0.3s linear;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain a:hover {
    opacity: 0.6;
  }
}
.wrap.p-curtain .p-curtain__sec {
  position: relative;
}
.wrap.p-curtain .p-curtain__sec.-hasBorder:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 68%;
  height: 1px;
  background-color: #e1e1e1;
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__sec.-hasBorder:before {
    max-width: 600px;
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__sec-header {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
  }
}
.wrap.p-curtain .curtain-txt1 {
  width: 83.7333333333%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .curtain-txt1 {
    width: auto;
    text-align: center;
    font-size: 1.25em;
    line-height: 1.8;
  }
}

/*
.p-curtain__ranking
*/
.wrap.p-curtain .p-curtain__ranking {
  margin: 4.0769230769em auto 0;
  padding-bottom: 4.2307692308em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking {
    margin-top: 6.375em;
  }
}
.wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menus {
  position: relative;
  display: flex;
  justify-content: center;
  -moz-column-gap: 1.3333333333%;
       column-gap: 1.3333333333%;
  width: 100%;
  margin-top: 1.8461538462em;
  border-bottom: 1px solid #c2c2c2;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menus {
    -moz-column-gap: 0.7142857143%;
         column-gap: 0.7142857143%;
    margin-top: 4.25em;
  }
}
.wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu {
  width: 41.3333333333%;
  aspect-ratio: 31/9;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu {
    width: 25.7142857143%;
    max-width: 360px;
    aspect-ratio: 31/8;
  }
}
.wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu > label {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  cursor: pointer;
  border-top-left-radius: 0.1923076923em;
  border-top-right-radius: 0.1923076923em;
  transition: opacity 0.3s linear;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu > label:hover {
    opacity: 0.6;
  }
}
.wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu > label > span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s linear;
}
.wrap.p-curtain .p-curtain__ranking .p-curtain__ranking-menu > label > span:nth-of-type(2) {
  opacity: 0;
  pointer-events: none;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_1:checked) .p-curtain__ranking-menu:nth-of-type(1) > label {
  border: 1px solid #c2c2c2;
  border-bottom-color: transparent;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_1:checked) .p-curtain__ranking-menu:nth-of-type(1) > label:hover {
    opacity: 1;
  }
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_1:checked) .p-curtain__ranking-menu:nth-of-type(1) > label > span:nth-of-type(2) {
  opacity: 1;
  pointer-events: initial;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_1:checked) .p-curtain__ranking-menu:nth-of-type(1) > label > span:nth-of-type(1) {
  opacity: 0;
  pointer-events: none;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_1:checked) .p-curtain__ranking-menu:nth-of-type(1) > label:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_2:checked) .p-curtain__ranking-menu:nth-of-type(2) > label {
  border: 1px solid #c2c2c2;
  border-bottom-color: transparent;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_2:checked) .p-curtain__ranking-menu:nth-of-type(2) > label:hover {
    opacity: 1;
  }
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_2:checked) .p-curtain__ranking-menu:nth-of-type(2) > label > span:nth-of-type(2) {
  opacity: 1;
  pointer-events: initial;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_2:checked) .p-curtain__ranking-menu:nth-of-type(2) > label > span:nth-of-type(1) {
  opacity: 0;
  pointer-events: none;
}
.wrap.p-curtain .p-curtain__ranking:has(.p-curtain_ranking_2:checked) .p-curtain__ranking-menu:nth-of-type(2) > label:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.wrap.p-curtain .p-curtain__rankings {
  margin-top: 2.8461538462em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__rankings {
    margin-top: 3em;
  }
}
.wrap.p-curtain .p-curtain__rankings input {
  display: none;
}
.wrap.p-curtain .p-curtain__rankings input:checked + .p-curtain__ranking-list {
  height: auto;
  overflow: initial;
  opacity: 1;
}
.wrap.p-curtain .p-curtain__ranking-list {
  width: 96%;
  margin-left: auto;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.2s 0.2s linear;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-list {
    width: 100%;
    margin-right: auto;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-list:has(.slick-initialized) {
    width: 89.2857142857%;
  }
}
.wrap.p-curtain .p-curtain__ranking-list .slick-list {
  overflow: initial;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-list .slick-list {
    overflow: hidden;
  }
}
.wrap.p-curtain .p-curtain__ranking-list .slick-dots {
  position: initial;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 4%;
       column-gap: 4%;
  width: 117.1875%;
  margin-top: 2.3846153846em;
  margin-left: -4.6875%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-list .slick-dots {
    -moz-column-gap: 1.44%;
         column-gap: 1.44%;
    width: 100%;
    margin-top: 4.125em;
    margin-left: auto;
  }
}
.wrap.p-curtain .p-curtain__ranking-list .slick-dots li {
  display: block;
  width: 3.2%;
  height: auto;
  aspect-ratio: 1/1;
  margin: 0;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-list .slick-dots li {
    width: 1.28%;
  }
}
.wrap.p-curtain .p-curtain__ranking-list .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
.wrap.p-curtain .p-curtain__ranking-list .slick-dots li button:before {
  content: "";
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  line-height: 1;
  opacity: 1;
  background-color: #dedede;
  border-radius: 50%;
}
.wrap.p-curtain .p-curtain__ranking-list .slick-dots li.slick-active button:before {
  background-color: #00374a;
}
.wrap.p-curtain .p-curtain__ranking-slider {
  width: 88.8888888889%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-slider {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.wrap.p-curtain .p-curtain__ranking-slider:not(.wrap.p-curtain .p-curtain__ranking-slider.slick-initialized) {
  display: flex;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-slider:not(.wrap.p-curtain .p-curtain__ranking-slider.slick-initialized) {
    -moz-column-gap: 4.1666666667%;
         column-gap: 4.1666666667%;
    width: 85.7142857143%;
  }
}
.wrap.p-curtain .p-curtain__ranking-slider:not(.wrap.p-curtain .p-curtain__ranking-slider.slick-initialized) .p-curtain__ranking-item {
  width: 50%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-slider:not(.wrap.p-curtain .p-curtain__ranking-slider.slick-initialized) .p-curtain__ranking-item {
    width: 16.6666666667%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-slider:not(.wrap.p-curtain .p-curtain__ranking-slider.slick-initialized) .p-curtain__ranking-item-link {
    width: 100%;
  }
}
.wrap.p-curtain .p-curtain__ranking-item:has(.-all) .p-curtain__ranking-item-price {
  color: #b8100e;
}
.wrap.p-curtain .p-curtain__ranking-item-link {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 0.5833333333em;
  width: 87.5%;
  font-size: 0.9230769231em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-link {
    row-gap: 0.6666666667em;
    width: 80%;
    margin: 0 auto;
    font-size: 1.125em;
  }
}
.wrap.p-curtain .p-curtain__ranking-item-rank {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33.9285714286%;
  aspect-ratio: 1/1;
  color: #fff;
  font-size: 1.25em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-rank {
    width: 35%;
    font-size: 1.5555555556em;
  }
}
.wrap.p-curtain .p-curtain__ranking-item-rank > span {
  position: absolute;
  top: 34%;
  left: 34%;
  transform: translateX(-50%) translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-rank > span {
    top: 30%;
    left: 30%;
  }
}
.wrap.p-curtain .p-curtain__ranking-item-rank:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  background-color: #c2c2c2;
}
.wrap.p-curtain .p-curtain__ranking-item-rank.-rank_1:before {
  background-color: #d2ce78;
}
.wrap.p-curtain .p-curtain__ranking-item-rank.-rank_2:before {
  background-color: #9eb8ba;
}
.wrap.p-curtain .p-curtain__ranking-item-rank.-rank_3:before {
  background-color: #a66756;
}
.wrap.p-curtain .p-curtain__ranking-item-rank.-rank_4:before {
  background-color: #82ab6b;
}
.wrap.p-curtain .p-curtain__ranking-item-rank.-rank_5:before {
  background-color: #a1729b;
}
.wrap.p-curtain .p-curtain__ranking-item-name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.33;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-name {
    line-height: 1.56;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-pict {
    margin-top: -0.2em;
  }
}
.wrap.p-curtain .p-curtain__ranking-item-pict > span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: auto;
  height: 1.25em;
  padding: 0 0.625em;
  background-color: #b8100e;
  color: #fff;
}
.wrap.p-curtain .p-curtain__ranking-item-pict + .p-curtain__ranking-item-price {
  margin-top: -0.25em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__ranking-item-pict + .p-curtain__ranking-item-price {
    margin-top: -0.75em;
  }
}

/*
.p-curtain__check
*/
.wrap.p-curtain .p-curtain__check {
  padding: 4.2307692308em 0 3.0769230769em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__check {
    padding-top: 4.25em;
    padding-bottom: 3.125em;
  }
}
.wrap.p-curtain .p-curtain__check .p-curtain__check-list {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 4%;
       column-gap: 4%;
  margin-top: 1.7307692308em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__check .p-curtain__check-list {
    -moz-column-gap: 2.8571428571%;
         column-gap: 2.8571428571%;
    margin-top: 2.875em;
  }
}
.wrap.p-curtain .p-curtain__check .p-curtain__check-list > li {
  width: 44%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__check .p-curtain__check-list > li {
    width: 41.4285714286%;
  }
}

/*
.p-curtain__condition
*/
.wrap.p-curtain .p-curtain__condition {
  padding: 3.0769230769em 0 2.5384615385em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__condition {
    padding-top: 3.125em;
    padding-bottom: 7.75em;
  }
}
.wrap.p-curtain .p-curtain__condition .curtain-nav {
  margin: 3.4615384615em auto 0;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__condition .curtain-nav {
    margin-top: 3.875em;
  }
}

/*
p-curtain__category
*/
.wrap.p-curtain .p-curtain__category {
  padding: 2.5384615385em 0 3.8461538462em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__category {
    padding-top: 3.75em;
    padding-bottom: 6.25em;
  }
}
.wrap.p-curtain .p-curtain__category .p-curtain__category-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  -moz-column-gap: 2.9333333333%;
       column-gap: 2.9333333333%;
  row-gap: 0.8461538462em;
  margin-top: 3em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__category .p-curtain__category-list {
    -moz-column-gap: 2.1428571429%;
         column-gap: 2.1428571429%;
    row-gap: 2em;
    margin-top: 2.625em;
  }
}
.wrap.p-curtain .p-curtain__category .p-curtain__category-list li {
  width: 28.8%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__category .p-curtain__category-list li {
    width: 15.4285714286%;
  }
}

/*
.p-curtain__colors
*/
.wrap.p-curtain .p-curtain__colors {
  padding: 2.5384615385em 0 4em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__colors {
    padding-top: 3.75em;
    padding-bottom: 6.25em;
  }
}
.wrap.p-curtain .p-curtain__colors .p-curtain__colors-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  -moz-column-gap: 7.4666666667%;
       column-gap: 7.4666666667%;
  row-gap: 1.1538461538em;
  margin-top: 3em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__colors .p-curtain__colors-list {
    -moz-column-gap: 6.0344827586%;
         column-gap: 6.0344827586%;
    row-gap: 2.75em;
    width: 66.2857142857%;
    margin: 2.625em auto 0;
  }
}
.wrap.p-curtain .p-curtain__colors .p-curtain__colors-list li {
  width: 15.2%;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__colors .p-curtain__colors-list li {
    width: 11.6379310345%;
  }
}

/*
.p-curtain__design
*/
.wrap.p-curtain .p-curtain__design {
  padding: 2.3846153846em 0 4.5384615385em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__design {
    padding-top: 6.125em;
    padding-bottom: 6.125em;
  }
}
.wrap.p-curtain .p-curtain__design .curtain-txt1 {
  margin-top: 2.2857142857em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__design .curtain-txt1 {
    margin-top: 1.4em;
  }
}
.wrap.p-curtain .p-curtain__design .curtain-list1 {
  width: 92%;
  margin: 3.7692307692em auto 0;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__design .curtain-list1 {
    width: 84.5%;
    margin-top: 4.25em;
  }
}

/*
.p-curtain__size
*/
.wrap.p-curtain .p-curtain__size {
  padding: 2.6923076923em 0 0;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__size {
    padding-top: 4.375em;
    padding-bottom: 3.125em;
  }
}
.wrap.p-curtain .p-curtain__size .curtain-txt1 {
  margin-top: 2.7142857143em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__size .curtain-txt1 {
    margin-top: 1.4em;
  }
}
.wrap.p-curtain .p-curtain__size .curtain-size-btn {
  margin-top: 2.7857142857em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__size .curtain-size-btn {
    margin-top: 2.3636363636em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__size .curtain-box {
    max-width: 1260px;
    width: 100%;
  }
}

/*
.p-curtain__function
*/
.wrap.p-curtain .p-curtain__function {
  padding: 5.5384615385em 0 3.0769230769em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__function {
    padding-top: 3.125em;
    padding-bottom: 3.125em;
  }
}
.wrap.p-curtain .p-curtain__function .curtain-txt1 {
  margin-top: 2.7142857143em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__function .curtain-txt1 {
    margin-top: 1.4em;
  }
}
.wrap.p-curtain .p-curtain__function .curtain-txt1 + .curtain-box {
  margin-top: 4.1538461538em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__function .curtain-txt1 + .curtain-box {
    margin-top: 3.3125em;
  }
}
.wrap.p-curtain .p-curtain__function .curtain-box {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__function .curtain-box {
    width: 100%;
    max-width: 1260px;
  }
}

/*
.p-curtain__recommend
*/
.wrap.p-curtain .p-curtain__recommend {
  padding: 3.0769230769em 0 3.8461538462em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend {
    padding-top: 3.125em;
    padding-bottom: 3.125em;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list {
  display: flex;
  flex-direction: column;
  row-gap: 3.6923076923em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list {
    row-gap: 6.25em;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__ranking-list {
  position: relative;
  padding-top: 3.8461538462em;
  height: auto;
  opacity: 1;
  overflow: initial;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__ranking-list {
    padding-top: 4.5em;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__ranking-list + .p-curtain__ranking-list:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 70.8333333333%;
  height: 1px;
  background-color: #e1e1e1;
  transform: translateX(-52.0833333333%);
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header {
  display: flex;
  flex-direction: column;
  row-gap: 0.2285714286em;
  font-size: 1.3461538462em;
  font-weight: bold;
  letter-spacing: 0.0428571429em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header {
    align-items: center;
    row-gap: 0;
    font-size: 2.25em;
    text-align: center;
    line-height: 1.56;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header .-sub {
  font-size: 0.8571428571em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header .-sub {
    font-size: 0.8333333333em;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header + .p-curtain__ranking-slider {
  margin-top: 1.1538461538em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-list-header + .p-curtain__ranking-slider {
    margin-top: 1.875em;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link {
  width: 66.9444444444%;
  margin: 1.6153846154em auto 0;
  transform: translateX(-2.0833333333%);
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link {
    width: 85.7142857143%;
    text-align: right;
    transform: translateX(0);
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link > a {
    display: inline-flex;
    -moz-column-gap: 0.5em;
         column-gap: 0.5em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link > a:after {
    content: "";
    display: block;
    width: 0.6666666667em;
    aspect-ratio: 22/35;
    background: url(../curtain_index_img/arrow-02.png) no-repeat center center;
    background-size: 100% auto;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link > a > span:nth-of-type(1) {
    display: none;
  }
}
.wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link > a > span:nth-of-type(2) {
  display: none;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__recommend .p-curtain__recommend-list .p-curtain__recommend-link > a > span:nth-of-type(2) {
    display: block;
    font-size: 1.125em;
  }
}

/*
.p-curtain__faq
*/
.wrap.p-curtain .p-curtain__faq {
  padding: 4.1538461538em 0 3.0769230769em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq {
    padding-top: 4.375em;
    padding-bottom: 3.125em;
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-inner {
  margin-top: 3.5384615385em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-inner {
    position: relative;
    margin-top: 3.875em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: max(100vw, 100%);
    height: 100%;
    background-color: #f9f9f9;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    transform: translateX(-50%);
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list {
  position: relative;
  background-color: #f9f9f9;
  border-top: 1px solid #dadada;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    border-top: none;
    background-color: transparent;
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li {
  border-bottom: 1px solid #dadada;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li {
    border-bottom: none;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li + li {
    border-top: 1px solid #dadada;
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li input {
  display: none;
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li:has(input:checked) .p-curtain__faq-toggle:after {
  transform: translateX(-50%) translateY(-50%) rotate(0deg);
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list > li:has(input:checked) .-a {
  height: auto;
  padding-bottom: 1.3888888889em;
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text {
  display: flex;
  align-items: flex-start;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-size: 1em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text {
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.6;
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text a {
  text-decoration: underline;
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text a:hover {
  text-decoration: none;
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text > span:nth-of-type(1) {
  width: 1em;
  margin-left: 8.5333333333%;
  color: #8a9aae;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text > span:nth-of-type(1) {
    margin-left: 13.6666666667%;
    font-size: 1.5em;
    transform: translateY(-0.3em);
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text > span:nth-of-type(2) {
  width: 72.6666666667%;
  transform: translateY(-0.1em);
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text .p-curtain__faq-toggle {
  position: relative;
  width: 6.1333333333%;
  aspect-ratio: 1/1;
  margin-right: 5.8666666667%;
  border-radius: 50%;
  border: 1px solid #a4a4a4;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text .p-curtain__faq-toggle {
    width: 3%;
    margin-right: 8.6666666667%;
    transform: translateY(0.2em);
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text .p-curtain__faq-toggle:before, .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text .p-curtain__faq-toggle:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 52.1739130435%;
  height: 2px;
  background-color: #a4a4a4;
  transform: translateX(-50%) translateY(-50%);
  transform-origin: center center;
  transition: transform 0.2s linear;
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text .p-curtain__faq-toggle:after {
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text.-q {
  padding: 0.7777777778em 0;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text.-q {
    padding: 1.8em 0;
  }
}
.wrap.p-curtain .p-curtain__faq .p-curtain__faq-list .p-curtain__faq-text.-a {
  height: 0;
  overflow: hidden;
}

/*
.copyRights
*/
.wrap.p-curtain .copyRights {
  padding: 0.7692307692em 0 0.3846153846em;
}
@media only screen and (min-width: 768px) {
  .wrap.p-curtain .copyRights {
    max-width: 1200px;
    margin: 0 auto;
  }
}